package com.red.circle.console.app.service.app.activity;

import com.red.circle.console.app.dto.clienobject.app.activity.cp.ResidentCpConfigCO;
import com.red.circle.console.app.dto.cmd.app.activity.cp.ResidentCpConfigSaveCmd;

/**
 * 常驻 CP 配置管理.
 */
public interface ResidentCpActivityService {

  ResidentCpConfigCO getConfig(String sysOrigin);

  void saveConfig(ResidentCpConfigSaveCmd cmd);
}
